[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=R-Studio Portable
AppId=RStudioPortable
Publisher=RStudio 
Homepage=http://www.rstudio.com/
Category=Utilities
Description=R-STUDIO is the most comprehensive data recovery solution 
Language=Multilingual
InstallLanguage=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=7.8.160.621
DisplayVersion=7.8.160621 

[Control]
Icons=1
Start=RStudioPortable.exe
